/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly Studio - A Division of Saltmarsh, Cleaveland & Gund - Pensacola, FL
/*    Author(s):    George T Johnson
/*    Updated:      2016.02.26
/*    Description:  General Setup
/*    Color Pallet:
/*        Green - #30B457
/*        Orange - #FAAB53
/*        Gold - #FFB400
/*        Red - #FF460E
/*		  Orange - #FF500F
/*		  Blue - #098fa8
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* -- General Elements -- */

	*{ margin:0px; padding:0px;}
	img{ border:none;}
	
	body{
		font-family:"Brandon_light",Arial, Helvetica, sans-serif;
		color:#333; background-color:#FFF;
		}
	
	h2,h3,h4{
		margin:0 0 20px 0;
		text-transform:capitalize;
		font-weight:normal; line-height:125%;
		}
	h2 span,h3 span,h4 span{
		display:block; margin-top:10px;
		font-size:85%; line-height:125%;
		}
	
	h1{ margin:40px 0; text-align:center;}
	h1 font{
	line-height: 1.2;
	   display:inline-block; padding:0px 20px 5px 20px;
	   font-size:42px;
	   background-color:#2f8f7f; color:#FFF;
	   border:#FFF solid 4px;
		-webkit-box-shadow: 0 0 10px 0px #777;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow:    0 0 10px 0px #777;  /* Firefox 3.5 - 3.6 */
		box-shadow:         0 0 10px 0px #777;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
		}
	
	h2{ font-size:150%; color:#0579ab;}
	h2 span{ color:#AAA;}
	
	h3{ font-size:125%; color:#0579ab; font-family:"Brandon_blk";}
	h3 span{ color:#AAA;}
	
	h4{ font-size:100%; font-weight:bold; color:#0579ab;}
	h4 span{ color:#AAA; font-size:100%; font-weight:normal;}
	
	p{
		margin:0 0 20px 0;
		font-size:100%; line-height:175%;
		}
	
	p.attn{
		margin-bottom:20px; padding:30px;
		font-family:"Brandon_med",Arial, Helvetica, sans-serif;
		font-size:18px; color:#FF500F;
		text-align:center;
		background-color:#FFF;
		border:#FF460E solid 1px;
		}
	p.attn span{
		display:block;
		color:#555; font-size:18px;
		}
	
	a{
		font-family:"Brandon_med",Arial, Helvetica, sans-serif;
		color:#00aeef; text-decoration:none;
		}
	a:hover{}
	
	hr{
		height:1px;
		margin:20px 0px; color:#0579ab;
		background-color:#0579ab; border:none;
		}
		
	ul{
		margin:0 0 20px 40px;
		font-size:100%; line-height:125%;
		}
	ul li{ margin-bottom:5px;}
	
	
/* -- Extras -- */
	
	.clr{ clear:both;}
	.nowrap{ white-space:nowrap;}
	.hide{ display:none;}
	.show{ display:block;}
	
	dl.info{
		float:left; width:310px;
		font-size:100%;
		}
	dl.info dt{
		display:inline-block;
		width:100px;
		text-align:right; font-weight:bold;
		vertical-align:top;
		}
	dl.info dd{
		display:inline-block;
		width:200px;
		padding-left:5px;
		vertical-align:top;
		}
	dl.info dt.sgl,dl.info dd.sgl{
		height:24px;
		}
	dl.info dt.dbl,dl.info dd.dbl{
		height:40px;
		}
	
	.quote{
		margin-bottom:20px; padding:30px;
		font-family:"Brandon_med",Arial, Helvetica, sans-serif;
		font-size:100%; color:#FF500F;
		text-align:center;
		background-color:#FFF;
		border:#FF460E solid 1px;
		}		 
	.quote a{display:block; color:#FF500F;}		 
	.quote a:hover{
		text-decoration:none;
		color:#FF460E;
	   }		 
	

/* -- Header Area -- */

	#Hdr{}
	#Hdr > div{}
    #Hdr-Z2 #bars{ color:#999;}
	#Hdr-Z2 #phone{ color:#999; font-family:"open_sansregular",Arial, Helvetica, sans-serif;}
	#Hdr-Z2 #phone span{ color:#999;}
    #Hdr-Z2 #social i{ color:#999;}

/* -- Navigation Area -- */

   #Nav{}
   #Nav *{}

   #Nav ul{ background-color:#000;}
   #Nav ul li{}
   #Nav ul li a{
	   padding:15px;
	   font-family:"Brandon_blk",Arial, Helvetica, sans-serif;
	   font-size:20px; color:#FFF; text-transform:uppercase;
	   background-color:#0579ab;
	   border-top:#646464 solid 1px;
	   border-bottom:#171717 solid 1px;
	   }
   #Nav ul li a:hover{
	   color:#FFF; text-decoration:none;
	   background-color:#000;
	   }
   #Nav ul li.slt a{ color:#00aeef; }
   #Nav ul li a span{ font-size:20px;}

/* -- Sub Navigation Area -- */

	ul.sub-nav{ list-style:none; margin:0;}
	ul.sub-nav li{ border-bottom:#CCC solid 1px;}
	ul.sub-nav li a{ color:#044d8e;}
	ul.sub-nav li a:hover{ background-color:#CCC; color:#FFF;}
	ul.sub-nav li.slt a{ color:#FFF; background-color:#044d8e;}
	
	ul.sub-nav li.slt ul a{ color:#888;}
	ul.sub-nav li.slt ul a:hover{ color:#434c4a;}
	ul.sub-nav li.slt ul a.slt{ color:#434c4a;}

/* -- Hero Area -- */

   #Hro{ background-color:#CCC;}
   #Hro{ background-color:#FFFFFF;}
   #Hro > div{}

/* -- Body Area -- */

   #Bdy{}
   #Bdy > div{}

   #Bdy .Bdy-Itm{ background-color:#FFF;}
   #Bdy .Bdy-Itm > div{}

   #Bdy #Bdy-Z1{}
   #Bdy #Bdy-Z2{ background-color:#F2F2F2;}
   #Bdy #Bdy-Z2 h2{ color:#FFF; background-color:#c1bcad;}
	   
   #Bdy #Bdy-Z3{ background-color:#F2F2F2;}
   #Bdy #Bdy-Z3 h2{ color:#FFF; background-color:#c1bcad;}

/* -- Action Area -- */

   #Act{}
   #Act > div{}
   
   #Act .Act-Itm{}
   #Act .Act-Itm > div{}
   #Act .Act-Itm > div:hover{ background-color:#F2F2F2;}

   #Act .Act-Cnt h2{
	   }

   #Act #Act-Z1{}
   #Act #Act-Z2{}
   #Act #Act-Z3{}

/* -- Belt Area -- */

   #Blt{}
   #Blt > div{}
   #Blt > div:hover{}

   #Blt .Blt-Itm{}
   #Blt .Blt-Itm > div{}
   #Blt .Blt-Itm > div:hover{ background-color:#F2F2F2;}
   

/* -- Footer Zones -- */

   #Ftr{}
   #Ftr > div{ background-color:#0579ab;}
   
   #Ftr .Ftr-Itm{}
   #Ftr .Ftr-Itm > div{ padding:20px;}
   
   #Ftr .Ftr-Img{}
   #Ftr .Ftr-Bnt{}
   #Ftr .Ftr-Cnt{}
   #Ftr .Ftr-Cnt h3{ color:#FFF; text-transform:uppercase;}
   #Ftr .Ftr-Cnt ul{}
   #Ftr .Ftr-Cnt ul li{}
   #Ftr .Ftr-Cnt ul li a{ color:#FFF; }
   
/* -- Foot Notes Area -- */

   #Nte{}
   #Nte > div{ background-color:#333;}
   #Nte .Nte-Itm{}
   #Nte .Nte-Itm p{ font-size:11px; line-height:16px; color:#FFF;}
   #Nte .Nte-Itm a{ color:#FFF;}
   #Nte .Nte-Itm a:hover{ color:#FFF;}
   
   #Nte-Z1{}
   #Nte-Z2{}
   #Nte-Z2.soc_nte i{}

